#!/usr/bin/gnuplot

JD0 = 2436258.0000000000       # Tmin [JD]; TDB (not UTC)
P = 0.17284167583333299        # P [day]


f1(x) = x > 0.0 ? x : x+1.0
frac(x) = f1(x-int(x))
phase(jd) = frac((jd-JD0)/P)

set term x11

set xl "Jd-2400000"
set yl "V [mag]"

set yr [:] reverse
set zeroaxis

p \
  "Lc_Rc9.dat"  u ($1-2400000):($2+1.26+0.0) w p lc 'red',\
  "Lc_Rc10.dat" u ($1-2400000):($2+1.26+0.0) w p lc 'orange',\
  "Lc_Rc11.dat" u ($1-2400000):($2-1.02+0.0) w p lc '#00aa00',\
  "Lc_Rc12.dat" u ($1-2400000):($2-0.16+0.0) w p lc 'green',\
  "Lc_Rc13.dat" u ($1-2400000):($2+0.24+0.0) w p lc 'blue',\
  "Lc_Rc14.dat" u ($1-2400000):($2+0.31+0.0) w p lc 'cyan',\
  "Lc_Rc15.dat" u ($1-2400000):($2+0.49+0.0) w p lc 'magenta',\

pa -1

q

  ""     u (phase($1)):2 w p lc '#aa00aa',\

